Subject: [NEXTEL-1] Nextel's churn plan

From: "havaloc <[email-masked]>" <[email-masked]>
Date: Thu, 20 Feb 2003 00:32:55 -0000

A friend of mine recently cancelled her service a couple of months
ago.  Nextel calls her house, and says to call them back on a vitally
important matter.  (Her contract over).

She calls back, and Nextel says, we want you to come back to Nextel. 
She tells them that she won't, and that she has a contract with
Verizon that she's happy with.

They tell her, we'll buy out your contract if you come back.

She says no, and please don't call back again.

The guy tells her, well, that's not going to happen, we are going to
keep on calling you back.

Nothing happens for a week, and then...Nextel calls her home again and
leaves a message that it's vitally important to call them.  

How business gets done I'd guess.

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/